@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/** common **/
* {
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.totop {
    border-bottom: 1px solid #eee;
    margin:40px 0 0;
    padding-bottom: 8px;
    text-align: right;
  }

// header
.header {
    margin: 0 auto;
    z-index: 1000;
    padding: 0 0 20px;
}

.header_topline {
    background: #000;
    color: #ccc;
    height: 20px;
}

.header_topline .inner {
    width: 1000px;
    margin: 0 auto;
    color: #ccc;
}

.header_topline h1 {
    display: inline-block;
    margin: 0.5em 0;
    font-size: 10px;
}

.header_topline ul {
    float: right;
    margin: 2px 0;
    padding: 0;
}

.header_topline li {
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    font-size: 12px;
    font-weight: normal;
}

.header_topline a {
    color: #fff;
    text-decoration: none;
}

.header_topline a:hover {
    text-decoration: underline;
}

.title {
    font-size: 12px;
    font-weight: normal;
}

.logo {
    width: 223px;
    margin: 50px auto 35px;
}

.header-right {
    width: 1000px;
    margin: 0 auto;
}

.header_search {
    float: right;
    position: relative;
}

.stext {
    border: 1px solid #ccc;
    font-size: 12px;
    height: 28px;
    line-height: 26px;
    text-overflow: ellipsis;
    width: 300px;
}

.stext:focus {
    border-color: #000;
    outline: 0;
}

.sbtn {
    background: url("https://www.rakuten.ne.jp/gold/spendard/img/search_icon.png") 0 0 no-repeat;
    border: none;
    height: 15px;
    position: absolute;
    right: 6px;
    top: 9px;
    text-indent: -9999px;
    width: 15px;
}

.gnav {
    clear: both;
    list-style-type: none;
    font-size: 16px;
    margin: 0.5em 0 0 auto;
    padding: 0;
    width: 650px;
    float: left;
}

.gnav_item,
.gnav_item_hover {
    float: left;
    margin-left: 3em;
    /*2014_1113_s810*/
    *margin-left: 3em;
    /*2014_1023_s810*/
    padding-bottom: 6px;
    *position: relative;
    font-size: 12px;
}

.gnav a {
    color: #000;
    text-decoration: none;
}

.gnav_child {
    background-color: #fff;
    border: solid #aaa;
    border-width: 1px;
    font-size: 12px;
    list-style-type: none;
    margin: 6px 0 0 0;
    display: none;
    opacity: 0;
    padding: 0;
    position: absolute;
    *top: 18px;
    *margin-left: -60%;
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
    width: 150px;
    z-index: 1000;
}

.gnav_item:hover .gnav_child,
.gnav_item_hover .gnav_child {
    display: block;
    opacity: 100;
}

.gnav_child a {
    color: #000;
    display: block;
    padding: 10px;
    text-decoration: none;
}

.gnav_child a:hover {
    background-color: #eee;
}

// footer
.footerwrap {
    width: 1000px;
    margin: 0 auto;
}

#footer {
    margin: 0 auto 30px;
}

.fnav {
    color: #999;
    font-size: 10px;
    line-height: 1.52;
    margin: 13.4px 0 0 0;
    padding: 0;
    text-align: center;
}

.fnav li {
    display: inline;
}

.fnav a {
    color: #999;
    text-decoration: none;
}

.copy {
    clear: both;
    color: #999;
    font-size: 10px;
    padding: 20px 0 0 0;
    text-align: center;
}
/** common **/








.wrap-contents{
  width:1000px;
  text-align:center;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 2rem auto;
  line-height: 1.8;
  font-weight: normal;
  font-size: 2rem;
}

a{
  text-decoration: none;
}

p{
	font-size:1rem;
	padding:0 0 1.5rem 0;
	line-height:200%;
}

.description h1{
  margin: 1rem auto;
  width: 1000px;
  text-align: center;
  background-color: #f4f4f4;
  font-size: 1.5rem;
}

.pick_item{
  display: block;
  overflow: hidden;
  width:1000px;
  margin:0 auto;
}

.pick_item .item{
  display: block;
  padding-bottom: 30px;
  padding-left: 12px;
  margin-bottom: 30px;
  width: 238px;
  float: left;
  overflow: hidden;
  border: 0;
  text-decoration: none;
}

.pick_item .item .p_img{
  display: block;
  overflow: hidden;
  height: 238px;
  border: 0;
}

.pick_item .item .p_des{
  display: block;
  width: 238px;
  font-size: 1rem;
  font-weight: normal;
  text-align: center;
  color: #000;
}

.btn{
  font-size: 1rem;
  display: block;
  width: 500px;
  height: 50px;
  line-height: 50px;
  text-align:center;
  margin-bottom:100px;
  border: 1px solid #e3c4b8;
  border-radius: 10px;
  margin: 0 auto;
  color: white;
  background-color: #e3c4b8;
}
